{
  "_id": "BJ4bcmF6LiDQk4N5",
  "name": "Laudanum",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Laudanum.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Le laudanum est une poudre brun-rougeâtre et extrêmement amère faite à partir de pavot à opium. Le Laudanum est un traitement efficace pour plusieurs affections, notamment la diarhée, la toux et les éternuements (un des rares traitements pour ce symptôme), et le malaise. Il induit également le sommeil (tout comme la camomille) et des sensations générales de bien-être et de détente. Relativement peu coûteux, facile à fabriquer et d'une efficacité prouvée, c'est un médicament populaire et largement utilisé. Malheureusement, elle est aussi légèrement addictive.</em></p>\n<hr>\n<p>Après inhalation</p>\n<ul>\n<li>Traite les symptômes <strong>Intoxication Alimentaire</strong>, <strong>Malaise</strong>, <strong>Toux et Eternuements</strong></li>\n<li>Si<strong> Test de Force Mentale(+40)</strong> raté, vous devenez dépendant à cette drogue</li>\n<li><strong>Dose</strong>: 1 par jour</li>\n</ul>\n<p>Aprés chaque exposition suivantes</p>\n<ul>\n<li>Refaites un&nbsp;<strong>Test de Force Mentale</strong>&nbsp;en augmentant à chaque fois la difficulté du test. Les risques de devenir dépendant sont de plus en plus élevé</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Poudre à inhaler</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Pavot à Opium</div>\n<div><strong>Excipient</strong>:&nbsp;Écorce, Feuilles, Spiritueux, Sel Doux</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "10",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "3uquYH73ttCdoH0I",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186442637,
    "modifiedTime": 1696186554054,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!BJ4bcmF6LiDQk4N5"
}
